@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?zaja3l');
  src:  url('fonts/icomoon.eot?zaja3l#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?zaja3l') format('truetype'),
    url('fonts/icomoon.woff?zaja3l') format('woff'),
    url('fonts/icomoon.svg?zaja3l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nanoweb:before {
  content: "\e939";
}
.icon-at:before {
  content: "\e900";
}
.icon-chevron-down:before {
  content: "\e901";
}
.icon-chevron-left:before {
  content: "\e902";
}
.icon-chevron-right:before {
  content: "\e903";
}
.icon-chevron-up:before {
  content: "\e904";
}
.icon-code:before {
  content: "\e905";
}
.icon-download:before {
  content: "\e906";
}
.icon-edit:before {
  content: "\e907";
}
.icon-edit-2:before {
  content: "\e908";
}
.icon-edit-3:before {
  content: "\e909";
}
.icon-external-link:before {
  content: "\e90a";
}
.icon-feather:before {
  content: "\e90b";
}
.icon-file:before {
  content: "\e90c";
}
.icon-file-minus:before {
  content: "\e90d";
}
.icon-file-plus:before {
  content: "\e90e";
}
.icon-file-text:before {
  content: "\e90f";
}
.icon-folder:before {
  content: "\e910";
}
.icon-folder-minus:before {
  content: "\e911";
}
.icon-folder-plus:before {
  content: "\e912";
}
.icon-dir-tree:before {
  content: "\e913";
}
.icon-github:before {
  content: "\e937";
}
.icon-gitlab:before {
  content: "\e938";
}
.icon-globe:before {
  content: "\e934";
}
.icon-grid:before {
  content: "\e914";
}
.icon-tags:before {
  content: "\e915";
}
.icon-file-image:before {
  content: "\e916";
}
.icon-info:before {
  content: "\e917";
}
.icon-lock:before {
  content: "\e918";
}
.icon-log-in:before {
  content: "\e919";
}
.icon-log-out:before {
  content: "\e91a";
}
.icon-mail:before {
  content: "\e91b";
}
.icon-map-pin:before {
  content: "\e91c";
}
.icon-maximize:before {
  content: "\e91d";
}
.icon-more-vertical:before {
  content: "\e91e";
}
.icon-file-audio:before {
  content: "\e91f";
}
.icon-attachments:before {
  content: "\e920";
}
.icon-phone:before {
  content: "\e921";
}
.icon-phone-call:before {
  content: "\e922";
}
.icon-play:before {
  content: "\e923";
}
.icon-plus:before {
  content: "\e931";
}
.icon-power:before {
  content: "\e93c";
}
.icon-rss:before {
  content: "\e93a";
}
.icon-save:before {
  content: "\e92b";
}
.icon-search:before {
  content: "\e933";
}
.icon-settings:before {
  content: "\e924";
}
.icon-share:before {
  content: "\e93d";
}
.icon-stop:before {
  content: "\e93b";
}
.icon-category:before {
  content: "\e92c";
}
.icon-terminal:before {
  content: "\e92d";
}
.icon-tool:before {
  content: "\e932";
}
.icon-trash:before {
  content: "\e925";
}
.icon-trash-full:before {
  content: "\e926";
}
.icon-unlock:before {
  content: "\e92e";
}
.icon-user:before {
  content: "\e927";
}
.icon-user-plus:before {
  content: "\e928";
}
.icon-user-x:before {
  content: "\e92f";
}
.icon-users:before {
  content: "\e929";
}
.icon-file-video:before {
  content: "\e92a";
}
.icon-wifi:before {
  content: "\e935";
}
.icon-wifi-off:before {
  content: "\e936";
}
.icon-times:before {
  content: "\e930";
}
